{
  "contextId": {
    "checkId": "ytg9",
    "occurrenceNote": "Paul speaks of biblical instruction as if it were a place that Timothy could stay in. Alternate translation: “continue doing what you have learned” or “continue believing what you have learned” (See: [Metaphor](rc://en/ta/man/translate/figs-metaphor))",
    "reference": {
      "bookId": "2ti",
      "chapter": 3,
      "verse": 14
    },
    "tool": "translationNotes",
    "groupId": "figs-metaphor",
    "quote": [
      {
        "word": "μένε",
        "occurrence": 1
      },
      {
        "word": "ἐν",
        "occurrence": 1
      },
      {
        "word": "οἷς",
        "occurrence": 1
      },
      {
        "word": "ἔμαθες",
        "occurrence": 1
      }
    ],
    "quoteString": "μένε ἐν οἷς ἔμαθες",
    "glQuote": "remain in the things you have learned",
    "occurrence": 1
  },
  "modifiedTimestamp": "2022-06-15T21:38:07.572Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "remain in the things you have learned",
  "selections": [
    {
      "text": "оставайся в том, чему научен",
      "occurrence": 1,
      "occurrences": 1
    }
  ],
  "nothingToSelect": false,
  "username": "Pro"
}
